<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="stage">
<item><text>The process has three distinct _____s.</text></item>
<item><text>Her husband was in the advanced _____s of cancer.</text></item>
<item><text>a young entertainer at the formative _____s of his career</text></item>
<item><text>the different life _____s of insects and fish</text></item>
<item><text>The project is still at the planning _____.</text></item>
</body>
</batch>

